format_version: v1.0
type: UniqueComponent
attributes: {id: rtc}
children:
- type: Symbols
  children:
  - type: File
    attributes: {id: RTC_CLOCK_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: RTC_MODE0_MENU}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: RTC_MODE2_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Menu
    attributes: {id: RTC_MODE2_MENU}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: RTC_MODE2_PRESCALER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '11'}
  - type: KeyValueSet
    attributes: {id: RTC_MODULE_SELECTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: File
    attributes: {id: RTC_TIMER_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
- type: ElementPosition
  attributes: {x: '20', y: '135', id: rtc}
